0 Replies Latest reply on May 18, 2009 1:44 PM by 684bdcc

    patching reader 9.0 enterprise download

    684bdcc

      Hi All,

       

      I'm getting ready to deploy reader 9x for my company using Group Policy.

       

      Issue I have is that the enterprise download is 9.0, but the most current, patched version is 9.1.1.

       

      The 9.1.1 msp will not patch 9.0, the installer service says it's too old or wrong product.

       

      How does one go about patching 9.0 to 9.1?

       

      Regards,

       

      Chris P